<?php 
require_once('Connections/localhost.php'); 
mysql_select_db($database_localhost,$localhost);

$ID = '123';
$Name = $_POST['UserN'];
$Passw = $_POST['Passw'];
mysql_query("Insert into mydatabase.tbl_user values('$ID','$Name','$Passw')");
?>